profile
viewpoint
Massimo Cortesi iamjackharper Italy

iamjackharper/lndhub-lightningcard 4

A proposal for an NFC Lightning card linked to an LndHub user wallet

iamjackharper/BlueWallet 0

Bitcoin thin client for iOS & Android. Built with React Native

iamjackharper/datasharing 0

The Leek group guide to data sharing

iamjackharper/data_course_project 0

Assignment of course 3 in Data Science Specialization

iamjackharper/ExData_Plotting1 0

Plotting Assignment 1 for Exploratory Data Analysis

iamjackharper/opentimestamps-client 0

OpenTimestamps client

iamjackharper/Quickening 0

<$8 Lightning Network PoS using a TFT and ESP32

delete branch BlueWallet/LndHub

delete branch : add-queryroutes-call

delete time in 5 days

push eventBlueWallet/LndHub

Overtorment

commit sha 8e49fe975ff6578910652207a5a1df1a8aa74ee2

ADD: queryroutes api call (#144)

view details

push time in 5 days

PR merged BlueWallet/LndHub

ADD: queryroutes api call
+474 -7320

0 comment

2 changed files

Overtorment

pr closed time in 5 days

PR opened BlueWallet/LndHub

ADD: queryroutes api call
+474 -7320

0 comment

2 changed files

pr created time in 5 days

create barnchBlueWallet/LndHub

branch : add-queryroutes-call

created branch time in 5 days

fork arcbtc/nostr-1

a truly censorship-resistant alternative to Twitter

fork in 7 days

issue commentBlueWallet/LndHub

What should I backup?

lndhub is the backend for lighning for bluewallet. there is nothing else

ale-rinaldi

comment created time in 9 days

issue commentBlueWallet/LndHub

What should I backup?

i imagine you have a lot of tx passing through so the accounting and reporting stats helpdesk etc. would be more flexible with a db made for such requests with joins ++

so i was curious se what You use as backend for BlueWallet users there and if You have a special build with added functionality

ale-rinaldi

comment created time in 9 days

issue commentBlueWallet/LndHub

What should I backup?

so to make it clear BlueWallet's default LN backend only runs on Redis ?

I'm not understanding where is the doubt. Yes, Redis.

ale-rinaldi

comment created time in 10 days

issue commentBlueWallet/LndHub

What should I backup?

so to make it clear BlueWallet's default LN backend only runs on Redis ?

ale-rinaldi

comment created time in 10 days

issue commentBlueWallet/LndHub

What should I backup?

Only runs with Redis.

ale-rinaldi

comment created time in 10 days

issue commentBlueWallet/LndHub

What should I backup?

i am adding a adapter to LndHub that can have several stores as connectors the adapter

Redis Redis Sqlite3 Postgress Mongo MySql

"Not sure why someone should invest their time replying to this"

and I am not shure i PR here . just fork seems more sane

thanks

ale-rinaldi

comment created time in 10 days

issue commentBlueWallet/LndHub

What should I backup?

what are BLW using for its backend to their build version of LndHub ?

is it postgress

ale-rinaldi

comment created time in 10 days

issue commentBlueWallet/LndHub

What should I backup?

interesting - echo chamber here hello hello

silence

The lndhub repo is open an anyway can see it. It is written there.

Not sure why someone should invest their time replying to this

ale-rinaldi

comment created time in 10 days

issue commentBlueWallet/LndHub

What should I backup?

interesting - echo chamber here hello hello

silence

ale-rinaldi

comment created time in 10 days

issue commentBlueWallet/LndHub

What should I backup?

what are BLW using for its backend to there build of LndHub ?

is it postgress

ale-rinaldi

comment created time in 12 days

pull request commentBlueWallet/LndHub

Umbrel support

Updated & rebased.

AaronDewes

comment created time in 20 days

pull request commentBlueWallet/LndHub

Dont require btc core

Updated & rebased again.

AaronDewes

comment created time in 20 days

push eventBlueWallet/LndHub

Aaron Dewes

commit sha cf40d77b018370beb9bcd06b9a6de67dd0b4f10e

Update dependencies (#121)

view details

push time in 20 days

PR merged BlueWallet/LndHub

Update dependencies

This updates a few things behind the scenes, but I haven't tested this yet. The new grpc-version doesn't contain native code anymore and makes npm install much faster (especially when cross-compiling this as a docker image, I saved 30min there).

Also, @Overtorment why does LNDHub directly connect to Bitcoind? Wouldn't it work with just LND?

+10877 -4826

7 comments

16 changed files

AaronDewes

pr closed time in 20 days

pull request commentBlueWallet/LndHub

Update dependencies

Seems to work now. I'll rebase my other PRs later.

AaronDewes

comment created time in 20 days

pull request commentBlueWallet/LndHub

Update dependencies

@Overtorment I updated the rpc.proto and forgot to add it, it's there now, please try to run it again

AaronDewes

comment created time in 20 days

pull request commentBlueWallet/LndHub

Update dependencies

I'll check that, on my tests, I haven't used the wallet unlocker. and it worked for me, but I'll try

AaronDewes

comment created time in 20 days

delete branch BlueWallet/LndHub

delete branch : snyk-upgrade-16bfcf6292c3edb944ba8b48bc84f4e7

delete time in 20 days

PR closed BlueWallet/LndHub

[Snyk] Upgrade eslint-plugin-prettier from 3.1.4 to 3.3.0

<h3>Snyk has created this PR to upgrade eslint-plugin-prettier from 3.1.4 to 3.3.0.</h3>

merge advice :information_source: Keep your dependencies up-to-date. This makes it easier to fix existing vulnerabilities and to more quickly identify and fix newly disclosed vulnerabilities when they affect your project. <hr/>

  • The recommended version is 2 versions ahead of your current version.
  • The recommended version was released 21 days ago, on 2020-12-13.

<details> <summary><b>Release notes</b></summary> <br/> <details> <summary>Package name: <b>eslint-plugin-prettier</b></summary> <ul> <li> <b>3.3.0</b> - <a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/releases/tag/v3.3.0">2020-12-13</a></br><p>Build: update package.json and changelog for v3.3.0</p> </li> <li> <b>3.2.0</b> - <a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/releases/tag/v3.2.0">2020-12-03</a></br><p>Build: update package.json and changelog for v3.2.0</p> </li> <li> <b>3.1.4</b> - <a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/releases/tag/v3.1.4">2020-06-14</a></br><p>Build: update package.json and changelog for v3.1.4</p> </li> </ul> from <a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/releases">eslint-plugin-prettier GitHub release notes</a> </details> </details>

<details> <summary><b>Commit messages</b></summary> </br> <details> <summary>Package name: <b>eslint-plugin-prettier</b></summary> <ul> <li><a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/commit/0ecf183ec223ea951077897f9b02244861ece52b">0ecf183</a> Build: update package.json and changelog for v3.3.0</li> <li><a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/commit/1b90ea752636959babb27ebca5d67093c346dab9">1b90ea7</a> Minor: Do not clear the config cache on each run (#368)</li> <li><a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/commit/86608d5084692ab0d1f2f49a3df4909d04c39ae7">86608d5</a> Add peerDependenciesMeta block (#367)</li> <li><a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/commit/885f48405e0fc9f312acdd3e3487c824bd59c102">885f484</a> build(deps-dev): bump eslint from 7.14.0 to 7.15.0</li> <li><a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/commit/cebc80b39d3d09f957a73536e54f6d8dd4567080">cebc80b</a> build(deps-dev): bump eslint from 7.3.1 to 7.14.0</li> <li><a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/commit/bd0ac3bcbf91f83d01b022fd0b99aed71052de15">bd0ac3b</a> Build: update package.json and changelog for v3.2.0</li> <li><a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/commit/f8f08e483522d74bc4dd93d9813914aa7ba9314b">f8f08e4</a> Skip CI for eslint 6 + node 8 (#364)</li> <li><a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/commit/a1e559112073eedfb0dd2041b9c2f6ef775844ec">a1e5591</a> Turn off problematic rules in recommended config (prepare for next eslint-config-prettier version) (#360)</li> <li><a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/commit/f58b6c7c356a37b437593cd6ff8d1dca1c437b13">f58b6c7</a> Create dependabot.yml</li> <li><a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/commit/5a690f14d793ba5a08c55287fa3d6338dcda21ba">5a690f1</a> docs(README): fix prettier getFileInfo link (#335)</li> <li><a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/commit/8614c458ed284bc126034d432b49b07d7d67ef06">8614c45</a> build(deps-dev): bump eslint-plugin-eslint-plugin from 2.2.2 to 2.3.0</li> <li><a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/commit/12d9ed877aacfad2c27f01161cc2eb28a445725f">12d9ed8</a> build(deps-dev): bump eslint from 7.3.0 to 7.3.1</li> <li><a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/commit/5a6f42e4eda871a294da1eb55f214c475450faa6">5a6f42e</a> build(deps-dev): bump eslint from 7.2.0 to 7.3.0</li> <li><a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/commit/5012b665f981edbc21feaaccb3cd297f49ca40d3">5012b66</a> chore: update CI badge in readme</li> <li><a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/commit/41eb64fda33663ed1c43a85218f390c6cd4b6191">41eb64f</a> Use Github Actions for CI (#305)</li> </ul>

<a href="https://snyk.io/redirect/github/prettier/eslint-plugin-prettier/compare/f0394c4e7002780cc810111d8e22d9b28ddba82e...0ecf183ec223ea951077897f9b02244861ece52b">Compare</a> </details> </details> <hr/>

Note: You are seeing this because you or someone else with access to this repository has authorized Snyk to open upgrade PRs.

For more information: <img src="https://api.segment.io/v1/pixel/track?data=eyJ3cml0ZUtleSI6InJyWmxZcEdHY2RyTHZsb0lYd0dUcVg4WkFRTnNCOUEwIiwiYW5vbnltb3VzSWQiOiJkYWY5NTA4OC1jYWY4LTRhZTYtOTVmOC00NGZkZDliOTBlNzgiLCJldmVudCI6IlBSIHZpZXdlZCIsInByb3BlcnRpZXMiOnsicHJJZCI6ImRhZjk1MDg4LWNhZjgtNGFlNi05NWY4LTQ0ZmRkOWI5MGU3OCJ9fQ==" width="0" height="0"/>

🧐 View latest project report

🛠 Adjust upgrade PR settings

🔕 Ignore this dependency or unsubscribe from future upgrade PRs

<!--- (snyk:metadata:{"prId":"daf95088-caf8-4ae6-95f8-44fdd9b90e78","dependencies":[{"name":"eslint-plugin-prettier","from":"3.1.4","to":"3.3.0"}],"packageManager":"npm","type":"auto","projectUrl":"https://app.snyk.io/org/bluewallet/project/29c066bc-abce-44d9-b68e-064466e610e7?utm_source=github&utm_medium=upgrade-pr","projectPublicId":"29c066bc-abce-44d9-b68e-064466e610e7","env":"prod","prType":"upgrade","vulns":[],"issuesToFix":[],"upgrade":[],"upgradeInfo":{"versionsDiff":2,"publishedDate":"2020-12-13T22:50:41.004Z"},"templateVariants":["merge-advice-badge-shown"],"hasFixes":false,"isMajorUpgrade":false,"isBreakingChange":false,"priorityScoreList":[]}) --->

+4 -4

0 comment

2 changed files

snyk-bot

pr closed time in 20 days

delete branch BlueWallet/LndHub

delete branch : snyk-upgrade-c05a586ea22a713ce5b198c1ccac304f

delete time in 20 days

PR closed BlueWallet/LndHub

[Snyk] Upgrade ioredis from 4.19.2 to 4.19.4

<h3>Snyk has created this PR to upgrade ioredis from 4.19.2 to 4.19.4.</h3>

merge advice :information_source: Keep your dependencies up-to-date. This makes it easier to fix existing vulnerabilities and to more quickly identify and fix newly disclosed vulnerabilities when they affect your project. <hr/>

  • The recommended version is 2 versions ahead of your current version.
  • The recommended version was released 22 days ago, on 2020-12-13.

<details> <summary><b>Release notes</b></summary> <br/> <details> <summary>Package name: <b>ioredis</b></summary> <ul> <li> <b>4.19.4</b> - <a href="https://snyk.io/redirect/github/luin/ioredis/releases/tag/v4.19.4">2020-12-13</a></br><h2><a href="https://snyk.io/redirect/github/luin/ioredis/compare/v4.19.3...v4.19.4">4.19.4</a> (2020-12-13)</h2> <h3>Bug Fixes</h3> <ul> <li>prevent duplicate intervals being set. (<a href="https://snyk.io/redirect/github/luin/ioredis/issues/1244" data-hovercard-type="pull_request" data-hovercard-url="/luin/ioredis/pull/1244/hovercard">#1244</a>) (<a href="https://snyk.io/redirect/github/luin/ioredis/commit/515d9eaee8e2be0f31dc3fbf2264718bee2343f5">515d9ea</a>), closes <a href="https://snyk.io/redirect/github/luin/ioredis/issues/1232" data-hovercard-type="pull_request" data-hovercard-url="/luin/ioredis/pull/1232/hovercard">#1232</a> <a href="https://snyk.io/redirect/github/luin/ioredis/issues/1226" data-hovercard-type="pull_request" data-hovercard-url="/luin/ioredis/pull/1226/hovercard">#1226</a> <a href="https://snyk.io/redirect/github/luin/ioredis/issues/1232" data-hovercard-type="pull_request" data-hovercard-url="/luin/ioredis/pull/1232/hovercard">#1232</a> <a href="https://snyk.io/redirect/github//github.com/luin/ioredis/blob/v4.19.2/lib/cluster/index.ts/issues/L311-L313">/github.com/luin/ioredis/blob/v4.19.2/lib/cluster/index.ts#L311-L313</a></li> </ul> </li> <li> <b>4.19.3</b> - <a href="https://snyk.io/redirect/github/luin/ioredis/releases/tag/v4.19.3">2020-12-13</a></br><h2><a href="https://snyk.io/redirect/github/luin/ioredis/compare/v4.19.2...v4.19.3">4.19.3</a> (2020-12-13)</h2> <h3>Bug Fixes</h3> <ul> <li>auth command should be not allowed in auto pipeline. (<a href="https://snyk.io/redirect/github/luin/ioredis/issues/1242" data-hovercard-type="pull_request" data-hovercard-url="/luin/ioredis/pull/1242/hovercard">#1242</a>) (<a href="https://snyk.io/redirect/github/luin/ioredis/commit/bafdd4b928f40d8ede5d890b3f7fab0b7139f50b">bafdd4b</a>)</li> </ul> </li> <li> <b>4.19.2</b> - <a href="https://snyk.io/redirect/github/luin/ioredis/releases/tag/v4.19.2">2020-10-31</a></br><h2><a href="https://snyk.io/redirect/github/luin/ioredis/compare/v4.19.1...v4.19.2">4.19.2</a> (2020-10-31)</h2> <h3>Bug Fixes</h3> <ul> <li>Fix autopipeline and downgrade p-map to support Node 6. [<a href="https://snyk.io/redirect/github/luin/ioredis/issues/1216" data-hovercard-type="issue" data-hovercard-url="/luin/ioredis/issues/1216/hovercard">#1216</a>] (<a href="https://snyk.io/redirect/github/luin/ioredis/commit/1bc8ca0d05ab830a04502acd1cfc2796aca256ec">1bc8ca0</a>)</li> </ul> </li> </ul> from <a href="https://snyk.io/redirect/github/luin/ioredis/releases">ioredis GitHub release notes</a> </details> </details>

<details> <summary><b>Commit messages</b></summary> </br> <details> <summary>Package name: <b>ioredis</b></summary> <ul> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/c2a29c8f7760daac24a34453d79bc9f9fe168e3f">c2a29c8</a> chore(release): 4.19.4 [skip ci]</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/f04ee5c624f6034f2b04058f935882073f3e1d33">f04ee5c</a> docs: minor typos (#1199)</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/caa4b767a4e9b600cba660e6c64647b68942361d">caa4b76</a> docs(README.md): fix typo (#1217)</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/a381ac72b7dc1469a21b2215c6bb00fe7641a201">a381ac7</a> docs:(API.md): fix formatting in API.md (#1221)</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/515d9eaee8e2be0f31dc3fbf2264718bee2343f5">515d9ea</a> fix: prevent duplicate intervals being set. (#1244)</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/a30a2b4881ec73ba8447ec1c7c3efdc0ee79c787">a30a2b4</a> chore(release): 4.19.3 [skip ci]</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/bafdd4b928f40d8ede5d890b3f7fab0b7139f50b">bafdd4b</a> fix: auth command should be not allowed in auto pipeline. (#1242)</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/cd336bfecd26d5b5a589a47db91663c4cd2bb3cd">cd336bf</a> docs(README): typo for stream (#1243)</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/71ad02cbc458d4d11f3a3a055fc976c27215b34e">71ad02c</a> docs(README): convert benchmarks tables to markdown (#1256)</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/2c7c89d63f9b98608b3aa77be4a8aa4c9f01e081">2c7c89d</a> chore(deps): bump ini from 1.3.5 to 1.3.8 (#1255)</li> </ul>

<a href="https://snyk.io/redirect/github/luin/ioredis/compare/9786122e90d92d0a1d76e5888a027f77b4f7afa1...c2a29c8f7760daac24a34453d79bc9f9fe168e3f">Compare</a> </details> </details> <hr/>

Note: You are seeing this because you or someone else with access to this repository has authorized Snyk to open upgrade PRs.

For more information: <img src="https://api.segment.io/v1/pixel/track?data=eyJ3cml0ZUtleSI6InJyWmxZcEdHY2RyTHZsb0lYd0dUcVg4WkFRTnNCOUEwIiwiYW5vbnltb3VzSWQiOiJhNWExNTRkMy1hYjljLTRiNGYtOWYxOC00NThmMzk0YjFiZTYiLCJldmVudCI6IlBSIHZpZXdlZCIsInByb3BlcnRpZXMiOnsicHJJZCI6ImE1YTE1NGQzLWFiOWMtNGI0Zi05ZjE4LTQ1OGYzOTRiMWJlNiJ9fQ==" width="0" height="0"/>

🧐 View latest project report

🛠 Adjust upgrade PR settings

🔕 Ignore this dependency or unsubscribe from future upgrade PRs

<!--- (snyk:metadata:{"prId":"a5a154d3-ab9c-4b4f-9f18-458f394b1be6","dependencies":[{"name":"ioredis","from":"4.19.2","to":"4.19.4"}],"packageManager":"npm","type":"auto","projectUrl":"https://app.snyk.io/org/bluewallet/project/29c066bc-abce-44d9-b68e-064466e610e7?utm_source=github&utm_medium=upgrade-pr","projectPublicId":"29c066bc-abce-44d9-b68e-064466e610e7","env":"prod","prType":"upgrade","vulns":[],"issuesToFix":[],"upgrade":[],"upgradeInfo":{"versionsDiff":2,"publishedDate":"2020-12-13T10:43:31.551Z"},"templateVariants":["merge-advice-badge-shown"],"hasFixes":false,"isMajorUpgrade":false,"isBreakingChange":false,"priorityScoreList":[]}) --->

+4 -4

0 comment

2 changed files

snyk-bot

pr closed time in 20 days

PR opened BlueWallet/LndHub

[Snyk] Upgrade ioredis from 4.19.2 to 4.19.4

<h3>Snyk has created this PR to upgrade ioredis from 4.19.2 to 4.19.4.</h3>

merge advice :information_source: Keep your dependencies up-to-date. This makes it easier to fix existing vulnerabilities and to more quickly identify and fix newly disclosed vulnerabilities when they affect your project. <hr/>

  • The recommended version is 2 versions ahead of your current version.
  • The recommended version was released 22 days ago, on 2020-12-13.

<details> <summary><b>Release notes</b></summary> <br/> <details> <summary>Package name: <b>ioredis</b></summary> <ul> <li> <b>4.19.4</b> - <a href="https://snyk.io/redirect/github/luin/ioredis/releases/tag/v4.19.4">2020-12-13</a></br><h2><a href="https://snyk.io/redirect/github/luin/ioredis/compare/v4.19.3...v4.19.4">4.19.4</a> (2020-12-13)</h2> <h3>Bug Fixes</h3> <ul> <li>prevent duplicate intervals being set. (<a href="https://snyk.io/redirect/github/luin/ioredis/issues/1244" data-hovercard-type="pull_request" data-hovercard-url="/luin/ioredis/pull/1244/hovercard">#1244</a>) (<a href="https://snyk.io/redirect/github/luin/ioredis/commit/515d9eaee8e2be0f31dc3fbf2264718bee2343f5">515d9ea</a>), closes <a href="https://snyk.io/redirect/github/luin/ioredis/issues/1232" data-hovercard-type="pull_request" data-hovercard-url="/luin/ioredis/pull/1232/hovercard">#1232</a> <a href="https://snyk.io/redirect/github/luin/ioredis/issues/1226" data-hovercard-type="pull_request" data-hovercard-url="/luin/ioredis/pull/1226/hovercard">#1226</a> <a href="https://snyk.io/redirect/github/luin/ioredis/issues/1232" data-hovercard-type="pull_request" data-hovercard-url="/luin/ioredis/pull/1232/hovercard">#1232</a> <a href="https://snyk.io/redirect/github//github.com/luin/ioredis/blob/v4.19.2/lib/cluster/index.ts/issues/L311-L313">/github.com/luin/ioredis/blob/v4.19.2/lib/cluster/index.ts#L311-L313</a></li> </ul> </li> <li> <b>4.19.3</b> - <a href="https://snyk.io/redirect/github/luin/ioredis/releases/tag/v4.19.3">2020-12-13</a></br><h2><a href="https://snyk.io/redirect/github/luin/ioredis/compare/v4.19.2...v4.19.3">4.19.3</a> (2020-12-13)</h2> <h3>Bug Fixes</h3> <ul> <li>auth command should be not allowed in auto pipeline. (<a href="https://snyk.io/redirect/github/luin/ioredis/issues/1242" data-hovercard-type="pull_request" data-hovercard-url="/luin/ioredis/pull/1242/hovercard">#1242</a>) (<a href="https://snyk.io/redirect/github/luin/ioredis/commit/bafdd4b928f40d8ede5d890b3f7fab0b7139f50b">bafdd4b</a>)</li> </ul> </li> <li> <b>4.19.2</b> - <a href="https://snyk.io/redirect/github/luin/ioredis/releases/tag/v4.19.2">2020-10-31</a></br><h2><a href="https://snyk.io/redirect/github/luin/ioredis/compare/v4.19.1...v4.19.2">4.19.2</a> (2020-10-31)</h2> <h3>Bug Fixes</h3> <ul> <li>Fix autopipeline and downgrade p-map to support Node 6. [<a href="https://snyk.io/redirect/github/luin/ioredis/issues/1216" data-hovercard-type="issue" data-hovercard-url="/luin/ioredis/issues/1216/hovercard">#1216</a>] (<a href="https://snyk.io/redirect/github/luin/ioredis/commit/1bc8ca0d05ab830a04502acd1cfc2796aca256ec">1bc8ca0</a>)</li> </ul> </li> </ul> from <a href="https://snyk.io/redirect/github/luin/ioredis/releases">ioredis GitHub release notes</a> </details> </details>

<details> <summary><b>Commit messages</b></summary> </br> <details> <summary>Package name: <b>ioredis</b></summary> <ul> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/c2a29c8f7760daac24a34453d79bc9f9fe168e3f">c2a29c8</a> chore(release): 4.19.4 [skip ci]</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/f04ee5c624f6034f2b04058f935882073f3e1d33">f04ee5c</a> docs: minor typos (#1199)</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/caa4b767a4e9b600cba660e6c64647b68942361d">caa4b76</a> docs(README.md): fix typo (#1217)</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/a381ac72b7dc1469a21b2215c6bb00fe7641a201">a381ac7</a> docs:(API.md): fix formatting in API.md (#1221)</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/515d9eaee8e2be0f31dc3fbf2264718bee2343f5">515d9ea</a> fix: prevent duplicate intervals being set. (#1244)</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/a30a2b4881ec73ba8447ec1c7c3efdc0ee79c787">a30a2b4</a> chore(release): 4.19.3 [skip ci]</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/bafdd4b928f40d8ede5d890b3f7fab0b7139f50b">bafdd4b</a> fix: auth command should be not allowed in auto pipeline. (#1242)</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/cd336bfecd26d5b5a589a47db91663c4cd2bb3cd">cd336bf</a> docs(README): typo for stream (#1243)</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/71ad02cbc458d4d11f3a3a055fc976c27215b34e">71ad02c</a> docs(README): convert benchmarks tables to markdown (#1256)</li> <li><a href="https://snyk.io/redirect/github/luin/ioredis/commit/2c7c89d63f9b98608b3aa77be4a8aa4c9f01e081">2c7c89d</a> chore(deps): bump ini from 1.3.5 to 1.3.8 (#1255)</li> </ul>

<a href="https://snyk.io/redirect/github/luin/ioredis/compare/9786122e90d92d0a1d76e5888a027f77b4f7afa1...c2a29c8f7760daac24a34453d79bc9f9fe168e3f">Compare</a> </details> </details> <hr/>

Note: You are seeing this because you or someone else with access to this repository has authorized Snyk to open upgrade PRs.

For more information: <img src="https://api.segment.io/v1/pixel/track?data=eyJ3cml0ZUtleSI6InJyWmxZcEdHY2RyTHZsb0lYd0dUcVg4WkFRTnNCOUEwIiwiYW5vbnltb3VzSWQiOiJhNWExNTRkMy1hYjljLTRiNGYtOWYxOC00NThmMzk0YjFiZTYiLCJldmVudCI6IlBSIHZpZXdlZCIsInByb3BlcnRpZXMiOnsicHJJZCI6ImE1YTE1NGQzLWFiOWMtNGI0Zi05ZjE4LTQ1OGYzOTRiMWJlNiJ9fQ==" width="0" height="0"/>

🧐 View latest project report

🛠 Adjust upgrade PR settings

🔕 Ignore this dependency or unsubscribe from future upgrade PRs

<!--- (snyk:metadata:{"prId":"a5a154d3-ab9c-4b4f-9f18-458f394b1be6","dependencies":[{"name":"ioredis","from":"4.19.2","to":"4.19.4"}],"packageManager":"npm","type":"auto","projectUrl":"https://app.snyk.io/org/bluewallet/project/29c066bc-abce-44d9-b68e-064466e610e7?utm_source=github&utm_medium=upgrade-pr","projectPublicId":"29c066bc-abce-44d9-b68e-064466e610e7","env":"prod","prType":"upgrade","vulns":[],"issuesToFix":[],"upgrade":[],"upgradeInfo":{"versionsDiff":2,"publishedDate":"2020-12-13T10:43:31.551Z"},"templateVariants":["merge-advice-badge-shown"],"hasFixes":false,"isMajorUpgrade":false,"isBreakingChange":false,"priorityScoreList":[]}) --->

+4 -4

0 comment

2 changed files

pr created time in 21 days

push eventBlueWallet/LndHub

snyk-bot

commit sha 5727f5187749a72a9a74e11aca62b35688965dad

fix: upgrade ioredis from 4.19.2 to 4.19.4 Snyk has created this PR to upgrade ioredis from 4.19.2 to 4.19.4. See this package in npm: https://www.npmjs.com/package/ioredis See this project in Snyk: https://app.snyk.io/org/bluewallet/project/29c066bc-abce-44d9-b68e-064466e610e7?utm_source=github&utm_medium=upgrade-pr

view details

push time in 21 days

more